@charset "UTF-8";
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; text-size-adjust: 100%; color: #000; background: #fff;  }
* { margin: 0;  padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); outline: 0; cursor: pointer;}
body, input, select, button, textarea { font: 16px/1.5 "Microsoft YaHei", Helvetica, sans-serif; }
input, select, textarea { font-size: 100%; }
a { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { background-color: transparent; }
ul, ol, li { list-style-type: none; list-style-image: none; }
img { border: 0; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500; }
.left { float: left; }
.right { float: right; }
.hide{display:none;}
.clearfix { zoom: 1; }
.clearfix:after { clear: both; content: ""; display: block; height: 0; line-height: 0; visibility: hidden; }
